Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 16:41:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

My order is very urgently needed. I'd really appreciate it if you could deliver it soon. I would have preferred a click and collect to pick it up but I had no options. It is still in the placed stage and I am worried it will take a long time even pass the Feb 21 date of delivery because it happened before. I experienced late deliveries. So, please if you can arrange for faster shipping for this relatively small order, I would be very grateful. 

Thank you.
Basma https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3899369